footer {
  background: rgba(0, 0, 0, 0.5);
}

.news_contents .page_tab li {
  background: url("../img/news/bg_tab.png") no-repeat center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}
.news_contents .page_tab li a {
  color: #FFF;
  display: block;
}
.news_contents .news_list li {
  background: rgba(0, 168, 255, 0.2);
  position: relative;
}
.news_contents .news_list li:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 6px;
  top: 6px;
  background: rgba(253, 39, 155, 0.2);
}
.news_contents .news_list li .news_cover {
  position: absolute;
  height: 20px;
  background: rgba(0, 168, 255, 0.2);
  top: -20px;
  right: 0;
}
.news_contents .news_list li .news_cover:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 6px;
  top: 6px;
  background: rgba(253, 39, 155, 0.2);
}
.news_contents .news_list li .news_corner {
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent rgba(0, 168, 255, 0.2) transparent;
}
.news_contents .news_list li .news_corner:after {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent rgba(253, 39, 155, 0.2) transparent;
}
.news_contents .news_list li .news_head, .news_contents .news_list li .news_ttl {
  position: relative;
}
.news_contents .news_list li .news_head p {
  display: inline-block;
}
.news_contents .news_list li .news_head .date {
  color: #00a8ff;
  margin-right: 0.5em;
}
.news_contents .news_list li .news_head .cate {
  background: rgba(253, 39, 155, 0.2);
  position: relative;
  margin-left: 1em;
  padding: 2px 6px;
}
.news_contents .news_list li .news_head .cate:before {
  position: absolute;
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: #FFF;
  left: -1em;
}
.news_contents .news_list li a {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: block;
}
.news_contents .news_detail {
  background: rgba(0, 168, 255, 0.2);
  position: relative;
}
.news_contents .news_detail:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 6px;
  top: 6px;
  background: rgba(253, 39, 155, 0.2);
}
.news_contents .news_detail .news_cover {
  position: absolute;
  height: 20px;
  background: rgba(0, 168, 255, 0.2);
  top: -20px;
  right: 0;
}
.news_contents .news_detail .news_cover:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 6px;
  top: 6px;
  background: rgba(253, 39, 155, 0.2);
}
.news_contents .news_detail .news_corner {
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent rgba(0, 168, 255, 0.2) transparent;
}
.news_contents .news_detail .news_corner:after {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent rgba(253, 39, 155, 0.2) transparent;
}
.news_contents .news_detail .news_text, .news_contents .news_detail .news_header {
  position: relative;
}
.news_contents .news_detail .news_header p {
  display: inline-block;
}
.news_contents .news_detail .news_header .date {
  color: #00a8ff;
  margin-right: 0.5em;
}
.news_contents .news_detail .news_header .cate {
  background: rgba(253, 39, 155, 0.2);
  position: relative;
  margin-left: 1em;
  padding: 2px 6px;
}
.news_contents .news_detail .news_header .cate:before {
  position: absolute;
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: #FFF;
  left: -1em;
}
.news_contents .news_detail .news_header .news_ttl {
  line-height: 1.4;
}
.news_contents .news_detail .news_text {
  line-height: 1.8;
}
.news_contents .news_detail .news_text a {
  color: #fd279b;
  text-decoration: underline;
}
.news_contents .pager {
  text-align: center;
}
.news_contents .pager p {
  background: url("../img/news/btn_bg.png") no-repeat center;
  -webkit-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  display: inline-block;
}
.news_contents .pager p.none {
  opacity: 0.2;
}
.news_contents .pager p a {
  display: block;
  font-family: "Raleway", sans-serif;
  color: #FFF;
}
@media only screen and (min-width: 769px) {
  .news_contents h2 {
    width: 156px;
    margin: 0 auto 70px;
  }
  .news_contents .page_tab {
    text-align: center;
    margin-bottom: 90px;
  }
  .news_contents .page_tab li {
    width: 128px;
    display: inline-block;
    font-size: 13px;
    position: relative;
  }
  .news_contents .page_tab li:before {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    content: "";
    display: block;
    background: url("../img/news/bg_tab.png") no-repeat center;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .news_contents .page_tab li a {
    padding: 5px 0;
    position: relative;
  }
  .news_contents .page_tab li:hover:before {
    opacity: 1;
  }
  .news_contents .page_tab li.current:before {
    opacity: 1;
  }
  .news_contents .news_list {
    width: 995px;
    margin: auto;
  }
  .news_contents .news_list li {
    margin-bottom: 60px;
    padding: 0 40px 40px;
  }
  .news_contents .news_list li .news_cover {
    height: 32px;
    top: -32px;
    width: calc(100% - 32px);
  }
  .news_contents .news_list li .news_corner {
    border-width: 0 0 32px 32px;
    top: -32px;
  }
  .news_contents .news_list li .news_corner:after {
    border-width: 0 0 32px 32px;
    left: -26px;
  }
  .news_contents .news_list li .news_head {
    font-size: 10px;
    display: inline-block;
  }
  .news_contents .news_list li .news_ttl {
    display: inline-block;
    margin-left: 20px;
    width: 640px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    position: relative;
    top: 2px;
  }
  .news_contents .news_list li a {
    background: url("../img/news/arrow_news.png") no-repeat right 20px top 6px;
  }
  .news_contents .news_detail {
    width: 995px;
    padding: 0 40px 40px;
    margin: 0 auto 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .news_contents .news_detail .news_cover {
    height: 32px;
    top: -32px;
    width: calc(100% - 32px);
  }
  .news_contents .news_detail .news_corner {
    border-width: 0 0 32px 32px;
    top: -32px;
  }
  .news_contents .news_detail .news_corner:after {
    border-width: 0 0 32px 32px;
    left: -26px;
  }
  .news_contents .news_detail .news_header {
    margin-bottom: 20px;
  }
  .news_contents .news_detail .news_header .date, .news_contents .news_detail .news_header .cate {
    font-size: 12px;
  }
  .news_contents .news_detail .news_header .news_ttl {
    margin-top: 10px;
    font-size: 20px;
  }
  .news_contents .news_detail .news_text {
    font-size: 14px;
  }
  .news_contents .pager p {
    width: 156px;
    position: relative;
  }
  .news_contents .pager p:nth-child(1) {
    margin-right: 16px;
  }
  .news_contents .pager p:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url("../img/news/btn_bg.png") no-repeat center;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .news_contents .pager a {
    font-size: 13px;
    padding: 18px 0;
    position: relative;
  }
  .news_contents .pager p:not(.none):hover:before {
    opacity: 1;
  }
  .news_contents .pager .back_list {
    width: 156px;
    margin: 20px auto 0;
    background: url("../img/regist/btn_back.png") no-repeat center;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
  .news_contents .pager .back_list img {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
  }
  .news_contents .pager .back_list:hover img {
    opacity: 1;
  }
}
@media only screen and (max-width: 768px) {
  .news_contents h2 {
    width: 306px;
    width: 40.79%;
    max-width: 306px;
    margin: 0 auto 4vh;
  }
  .news_contents .page_tab {
    margin: 0 4%;
    letter-spacing: -0.4em;
    text-align: center;
    margin-bottom: calc(3vh + 24px);
  }
  .news_contents .page_tab li {
    display: inline-block;
    width: 31vw;
    letter-spacing: 0;
    margin-bottom: 11px;
  }
  .news_contents .page_tab li a {
    font-size: 12px;
    padding: 5px 0;
  }
  .news_contents .news_list {
    margin: 0 4%;
  }
  .news_contents .news_list li {
    margin-bottom: 40px;
    padding: 0 3vw 2.4vh 5vw;
  }
  .news_contents .news_list li .news_cover {
    height: 24px;
    top: -24px;
    width: calc(100% - 24px);
  }
  .news_contents .news_list li .news_corner {
    border-width: 0 0 24px 24px;
    top: -24px;
  }
  .news_contents .news_list li .news_corner:after {
    border-width: 0 0 24px 24px;
    left: -18px;
  }
  .news_contents .news_list li .news_head {
    font-size: 10px;
    display: inline-block;
    margin-bottom: 14px;
  }
  .news_contents .news_list li .news_ttl {
    font-size: 14px;
    line-height: 1.8;
    max-height: 3.6em;
    overflow: hidden;
  }
  .news_contents .news_detail {
    margin: 10vh 4% 6vh;
    padding: 0 3vw 2.4vh 5vw;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .news_contents .news_detail .news_cover {
    height: 24px;
    top: -24px;
    width: calc(100% - 24px);
  }
  .news_contents .news_detail .news_corner {
    border-width: 0 0 24px 24px;
    top: -24px;
  }
  .news_contents .news_detail .news_corner:after {
    border-width: 0 0 24px 24px;
    left: -18px;
  }
  .news_contents .news_detail .news_header {
    margin-bottom: 20px;
  }
  .news_contents .news_detail .news_header .date, .news_contents .news_detail .news_header .cate {
    font-size: 12px;
  }
  .news_contents .news_detail .news_header .news_ttl {
    margin-top: 10px;
    font-size: 16px;
  }
  .news_contents .news_detail .news_text {
    font-size: 13px;
  }
  .news_contents .pager {
    margin: 0 4%;
  }
  .news_contents .pager p {
    width: 45%;
  }
  .news_contents .pager p:nth-child(1) {
    margin-right: 8%;
  }
  .news_contents .pager a {
    font-size: 13px;
    padding: 15px 0;
  }
  .news_contents .pager .back_list {
    width: 45%;
    margin: 15px auto 0;
  }
}
